uuid: 0a01a820-9c53-4168-828c-c9ee0e781e4e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.hot_off_press.body
    - field.field.node.hot_off_press.field_abstract
    - field.field.node.hot_off_press.field_attachment
    - field.field.node.hot_off_press.field_category
    - field.field.node.hot_off_press.field_cover
    - field.field.node.hot_off_press.field_detail_image
    - field.field.node.hot_off_press.field_link
    - image.style.thumbnail
    - node.type.hot_off_press
  module:
    - field_group
    - file
    - image_widget_crop
    - imce
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
        - group_multimedia
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - title
        - langcode
        - field_category
        - field_abstract
        - body
      parent_name: group_wrapper
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
    group_multimedia:
      children:
        - field_cover
        - field_detail_image
        - field_link
        - field_attachment
      parent_name: group_wrapper
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Multimedia
id: node.hot_off_press.default
targetEntityType: node
bundle: hot_off_press
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    weight: 4
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_attachment:
    weight: 18
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_category:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_cover:
    weight: 15
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_313_262
        - crop_700_900
      crop_types_required:
        - crop_313_262
        - crop_700_900
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_detail_image:
    weight: 16
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_313_262
        - crop_700_900
      crop_types_required:
        - crop_313_262
        - crop_700_900
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_link:
    weight: 17
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 11
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
